Question

Which version of ‘djay 2’ app works best with this sound system?

Answer

The below versions of 'djay 2' app are advised for the optimal performance of this sound system:

  • For iPad: v2.2 or above
  • For iPhone: v2.0.1 or above
  • For iPod Touch: v2.1.1 or above

Was this document helpful?

Yes No Need to try first

Give us your feedback on this FAQ. What could we have done to to answer your question better?